
P0,"C:\brd\IMAGE\FOT_029.png",0
U0,"C:\brd",0
P0,"C:\brd\uninstall.ini",0
P0,"C:\brd\uninstall.exe",0
U0,"C:\brd\IMAGE",0
P0,"C:\brd\IMAGE\FOT_030.png",0
P0,"C:\brd\IMAGE\FOT_037.png",0
P0,"C:\brd\IMAGE\FOT_039.png",0
P0,"C:\brd\IMAGE\FOT_052.png",0
P0,"C:\brd\IMAGE\FOT_053.png",0
P0,"C:\brd\IMAGE\FOT_054.png",0
P0,"C:\brd\IMAGE\FOT_065.png",0
P0,"C:\brd\IMAGE\FOT_067.png",0
P0,"C:\brd\IMAGE\FOT_070.png",0
P0,"C:\brd\IMAGE\FOT_073.png",0
P0,"C:\brd\IMAGE\FOT_079.png",0
P0,"C:\brd\IMAGE\FOT_084.png",0
P0,"C:\brd\IMAGE\FOT_095.png",0
P0,"C:\brd\IMAGE\FOT_101.jpg",0
P0,"C:\brd\IMAGE\FOT_102.jpg",0
P0,"C:\brd\IMAGE\FOT_103.jpg",0
P0,"C:\brd\IMAGE\FOT_104.jpg",0
P0,"C:\brd\IMAGE\FOT_105.jpg",0
P0,"C:\brd\IMAGE\FOT_106.jpg",0
P0,"C:\brd\IMAGE\FOT_107.jpg",0
P0,"C:\brd\IMAGE\FOT_108.jpg",0
P0,"C:\brd\IMAGE\FOT_109.jpg",0
P0,"C:\brd\IMAGE\FOT_110.jpg",0
P0,"C:\brd\IMAGE\FOT_111.jpg",0
P0,"C:\brd\IMAGE\FOT_112.jpg",0
P0,"C:\brd\IMAGE\FOT_113.jpg",0
P0,"C:\brd\IMAGE\FOT_114.jpg",0
P0,"C:\brd\IMAGE\FOT_115.jpg",0
P0,"C:\brd\IMAGE\FOT_116.jpg",0
P0,"C:\brd\IMAGE\FOT_117.jpg",0
P0,"C:\brd\IMAGE\FOT_118.jpg",0
P0,"C:\brd\IMAGE\FOT_119.jpg",0
P0,"C:\brd\IMAGE\FOT_120.jpg",0
P0,"C:\brd\IMAGE\FOT_121.jpg",0
P0,"C:\brd\IMAGE\FOT_122.jpg",0
P0,"C:\brd\IMAGE\FOT_123.jpg",0
P0,"C:\brd\IMAGE\FOT_124.jpg",0
P0,"C:\brd\IMAGE\FOT_125.jpg",0
P0,"C:\brd\IMAGE\FOT_126.jpg",0
P0,"C:\brd\IMAGE\FOT_127.jpg",0
P0,"C:\brd\IMAGE\FOT_128.jpg",0
P0,"C:\brd\IMAGE\FOT_129.jpg",0
P0,"C:\brd\IMAGE\FOT_130.jpg",0
P0,"C:\brd\IMAGE\FOT_131.jpg",0
P0,"C:\brd\IMAGE\FOT_132.jpg",0
P0,"C:\brd\IMAGE\FOT_133.jpg",0
P0,"C:\brd\IMAGE\FOT_134.jpg",0
P0,"C:\brd\IMAGE\FOT_135.jpg",0
P0,"C:\brd\IMAGE\FOT_136.jpg",0
P0,"C:\brd\IMAGE\FOT_137.jpg",0
P0,"C:\brd\IMAGE\FOT_138.jpg",0
P0,"C:\brd\IMAGE\FOT_139.jpg",0
P0,"C:\brd\IMAGE\FOT_140.jpg",0
P0,"C:\brd\IMAGE\FOT_141.jpg",0
P0,"C:\brd\IMAGE\FOT_142.jpg",0
P0,"C:\brd\IMAGE\FOT_143.jpg",0
P0,"C:\brd\IMAGE\FOT_144.jpg",0
P0,"C:\brd\IMAGE\FOT_145.jpg",0
P0,"C:\brd\IMAGE\FOT_146.jpg",0
P0,"C:\brd\IMAGE\FOT_147.jpg",0
P0,"C:\brd\IMAGE\FOT_148.jpg",0
P0,"C:\brd\IMAGE\FOT_149.jpg",0
P0,"C:\brd\IMAGE\FOT_150.jpg",0
P0,"C:\brd\IMAGE\FOT_151.jpg",0
P0,"C:\brd\IMAGE\FOT_152.jpg",0
P0,"C:\brd\IMAGE\FOT_153.jpg",0
P0,"C:\brd\IMAGE\FOT_154.jpg",0
P0,"C:\brd\IMAGE\FOT_155.jpg",0
P0,"C:\brd\IMAGE\FOT_156.jpg",0
P0,"C:\brd\IMAGE\FOT_157.jpg",0
P0,"C:\brd\IMAGE\FOT_158.jpg",0
P0,"C:\brd\IMAGE\FOT_159.jpg",0
P0,"C:\brd\IMAGE\FOT_160.jpg",0
P0,"C:\brd\IMAGE\FOT_161.jpg",0
P0,"C:\brd\IMAGE\FOT_162.jpg",0
P0,"C:\brd\IMAGE\FOT_163.jpg",0
P0,"C:\brd\IMAGE\FOT_164.jpg",0
P0,"C:\brd\IMAGE\FOT_165.jpg",0
P0,"C:\brd\IMAGE\FOT_166.jpg",0
P0,"C:\brd\IMAGE\FOT_167.jpg",0
P0,"C:\brd\IMAGE\FOT_168.jpg",0
P0,"C:\brd\IMAGE\FOT_169.jpg",0
P0,"C:\brd\IMAGE\FOT_170.jpg",0
P0,"C:\brd\IMAGE\FOT_171.jpg",0
P0,"C:\brd\IMAGE\FOT_172.jpg",0
P0,"C:\brd\IMAGE\FOT_173.jpg",0
P0,"C:\brd\IMAGE\FOT_174.jpg",0
P0,"C:\brd\IMAGE\FOT_175.jpg",0
P0,"C:\brd\IMAGE\FOT_176.jpg",0
P0,"C:\brd\IMAGE\FOT_177.jpg",0
P0,"C:\brd\IMAGE\FOT_178.jpg",0
P0,"C:\brd\IMAGE\FOT_179.jpg",0
P0,"C:\brd\IMAGE\FOT_180.jpg",0
P0,"C:\brd\IMAGE\FOT_181.jpg",0
P0,"C:\brd\IMAGE\FOT_182.jpg",0
P0,"C:\brd\IMAGE\FOT_183.jpg",0
P0,"C:\brd\IMAGE\FOT_184.jpg",0
P0,"C:\brd\IMAGE\FOT_185.jpg",0
P0,"C:\brd\IMAGE\FOT_186.jpg",0
P0,"C:\brd\IMAGE\FOT_187.jpg",0
P0,"C:\brd\IMAGE\FOT_188.jpg",0
P0,"C:\brd\IMAGE\FOT_189.jpg",0
P0,"C:\brd\IMAGE\FOT_190.jpg",0
P0,"C:\brd\IMAGE\FOT_191.jpg",0
P0,"C:\brd\IMAGE\FOT_192.jpg",0
P0,"C:\brd\IMAGE\FOT_193.jpg",0
P0,"C:\brd\IMAGE\FOT_194.jpg",0
P0,"C:\brd\IMAGE\FOT_195.jpg",0
P0,"C:\brd\IMAGE\FOT_196.jpg",0
P0,"C:\brd\IMAGE\FOT_197.jpg",0
P0,"C:\brd\IMAGE\FOT_198.jpg",0
P0,"C:\brd\IMAGE\FOT_199.jpg",0
P0,"C:\brd\IMAGE\FOT_200.jpg",0
P0,"C:\brd\IMAGE\FOT_312.png",0
P0,"C:\brd\IMAGE\FOT_401.png",0
P0,"C:\brd\IMAGE\FOT_425.png",0
P0,"C:\brd\IMAGE\FOT_468.png",0
P0,"C:\brd\IMAGE\IMG_001.png",0
P0,"C:\brd\IMAGE\IMG_002.png",0
P0,"C:\brd\IMAGE\IMG_003.png",0
P0,"C:\brd\IMAGE\IMG_004.png",0
P0,"C:\brd\IMAGE\IMG_005.png",0
P0,"C:\brd\IMAGE\IMG_006.png",0
P0,"C:\brd\IMAGE\IMG_007.png",0
P0,"C:\brd\IMAGE\IMG_008.png",0
P0,"C:\brd\IMAGE\IMG_009.png",0
P0,"C:\brd\IMAGE\IMG_010.png",0
P0,"C:\brd\IMAGE\IMG_011.png",0
P0,"C:\brd\IMAGE\IMG_012.png",0
P0,"C:\brd\IMAGE\IMG_014.png",0
P0,"C:\brd\IMAGE\IMG_015.png",0
P0,"C:\brd\IMAGE\IMG_016.png",0
P0,"C:\brd\IMAGE\IMG_017.png",0
P0,"C:\brd\IMAGE\IMG_018.png",0
P0,"C:\brd\IMAGE\IMG_019.png",0
P0,"C:\brd\IMAGE\IMG_020.png",0
P0,"C:\brd\IMAGE\IMG_022.png",0
P0,"C:\brd\IMAGE\IMG_023.png",0
P0,"C:\brd\IMAGE\IMG_024.png",0
P0,"C:\brd\IMAGE\IMG_025.png",0
P0,"C:\brd\IMAGE\IMG_026.png",0
P0,"C:\brd\IMAGE\IMG_027.png",0
P0,"C:\brd\IMAGE\IMG_028.png",0
P0,"C:\brd\IMAGE\IMG_029.png",0
P0,"C:\brd\IMAGE\IMG_030.png",0
P0,"C:\brd\IMAGE\IMG_031.png",0
P0,"C:\brd\IMAGE\IMG_034.png",0
P0,"C:\brd\IMAGE\IMG_035.png",0
P0,"C:\brd\IMAGE\IMG_036.png",0
P0,"C:\brd\IMAGE\IMG_037.png",0
P0,"C:\brd\IMAGE\IMG_038.png",0
P0,"C:\brd\IMAGE\IMG_041.png",0
P0,"C:\brd\IMAGE\IMG_043.png",0
P0,"C:\brd\IMAGE\IMG_045.png",0
P0,"C:\brd\IMAGE\IMG_046.png",0
P0,"C:\brd\IMAGE\IMG_048.png",0
P0,"C:\brd\IMAGE\IMG_049.png",0
P0,"C:\brd\IMAGE\IMG_050.png",0
P0,"C:\brd\IMAGE\IMG_051.png",0
P0,"C:\brd\IMAGE\IMG_052.png",0
P0,"C:\brd\IMAGE\IMG_054.png",0
P0,"C:\brd\IMAGE\IMG_055.png",0
P0,"C:\brd\IMAGE\IMG_056.png",0
P0,"C:\brd\IMAGE\IMG_058.png",0
P0,"C:\brd\IMAGE\IMG_059.png",0
P0,"C:\brd\IMAGE\IMG_060.png",0
P0,"C:\brd\IMAGE\IMG_061.png",0
P0,"C:\brd\IMAGE\IMG_062.png",0
P0,"C:\brd\IMAGE\IMG_063.png",0
P0,"C:\brd\IMAGE\IMG_064.png",0
P0,"C:\brd\IMAGE\IMG_065.png",0
P0,"C:\brd\IMAGE\IMG_066.png",0
P0,"C:\brd\IMAGE\IMG_067.png",0
P0,"C:\brd\IMAGE\IMG_068.png",0
P0,"C:\brd\IMAGE\IMG_069.png",0
P0,"C:\brd\IMAGE\IMG_070.png",0
P0,"C:\brd\IMAGE\IMG_071.png",0
P0,"C:\brd\IMAGE\IMG_072.png",0
P0,"C:\brd\IMAGE\IMG_073.png",0
P0,"C:\brd\IMAGE\IMG_074.png",0
P0,"C:\brd\IMAGE\IMG_075.png",0
P0,"C:\brd\IMAGE\IMG_076.png",0
P0,"C:\brd\IMAGE\IMG_077.png",0
P0,"C:\brd\IMAGE\IMG_078.png",0
P0,"C:\brd\IMAGE\IMG_079.png",0
P0,"C:\brd\IMAGE\IMG_080.png",0
P0,"C:\brd\IMAGE\IMG_081.png",0
P0,"C:\brd\IMAGE\IMG_082.png",0
P0,"C:\brd\IMAGE\IMG_083.png",0
P0,"C:\brd\IMAGE\IMG_084.png",0
P0,"C:\brd\IMAGE\IMG_085.png",0
P0,"C:\brd\IMAGE\IMG_086.png",0
P0,"C:\brd\IMAGE\IMG_087.png",0
P0,"C:\brd\IMAGE\IMG_089.png",0
P0,"C:\brd\IMAGE\IMG_090.png",0
P0,"C:\brd\IMAGE\IMG_094.png",0
P0,"C:\brd\IMAGE\IMG_095.png",0
P0,"C:\brd\IMAGE\IMG_097.png",0
P0,"C:\brd\IMAGE\IMG_099.png",0
P0,"C:\brd\IMAGE\IMG_101.jpg",0
P0,"C:\brd\IMAGE\IMG_102.jpg",0
P0,"C:\brd\IMAGE\IMG_103.jpg",0
P0,"C:\brd\IMAGE\IMG_104.jpg",0
P0,"C:\brd\IMAGE\IMG_105.jpg",0
P0,"C:\brd\IMAGE\IMG_106.jpg",0
P0,"C:\brd\IMAGE\IMG_107.jpg",0
P0,"C:\brd\IMAGE\IMG_108.jpg",0
P0,"C:\brd\IMAGE\IMG_109.jpg",0
P0,"C:\brd\IMAGE\IMG_110.jpg",0
P0,"C:\brd\IMAGE\IMG_111.jpg",0
P0,"C:\brd\IMAGE\IMG_112.jpg",0
P0,"C:\brd\IMAGE\IMG_113.jpg",0
P0,"C:\brd\IMAGE\IMG_114.jpg",0
P0,"C:\brd\IMAGE\IMG_115.jpg",0
P0,"C:\brd\IMAGE\IMG_116.jpg",0
P0,"C:\brd\IMAGE\IMG_117.jpg",0
P0,"C:\brd\IMAGE\IMG_118.jpg",0
P0,"C:\brd\IMAGE\IMG_119.jpg",0
P0,"C:\brd\IMAGE\IMG_120.jpg",0
P0,"C:\brd\IMAGE\IMG_121.jpg",0
P0,"C:\brd\IMAGE\IMG_122.jpg",0
P0,"C:\brd\IMAGE\IMG_123.jpg",0
P0,"C:\brd\IMAGE\IMG_124.jpg",0
P0,"C:\brd\IMAGE\IMG_125.jpg",0
P0,"C:\brd\IMAGE\IMG_126.jpg",0
P0,"C:\brd\IMAGE\IMG_127.jpg",0
P0,"C:\brd\IMAGE\IMG_128.jpg",0
P0,"C:\brd\IMAGE\IMG_129.jpg",0
P0,"C:\brd\IMAGE\IMG_130.jpg",0
P0,"C:\brd\IMAGE\IMG_131.jpg",0
P0,"C:\brd\IMAGE\IMG_132.jpg",0
P0,"C:\brd\IMAGE\IMG_133.jpg",0
P0,"C:\brd\IMAGE\IMG_134.jpg",0
P0,"C:\brd\IMAGE\IMG_135.jpg",0
P0,"C:\brd\IMAGE\IMG_136.jpg",0
P0,"C:\brd\IMAGE\IMG_137.jpg",0
P0,"C:\brd\IMAGE\IMG_138.jpg",0
P0,"C:\brd\IMAGE\IMG_139.jpg",0
P0,"C:\brd\IMAGE\IMG_140.jpg",0
P0,"C:\brd\IMAGE\IMG_141.jpg",0
P0,"C:\brd\IMAGE\IMG_142.jpg",0
P0,"C:\brd\IMAGE\IMG_143.jpg",0
P0,"C:\brd\IMAGE\IMG_144.jpg",0
P0,"C:\brd\IMAGE\IMG_145.jpg",0
P0,"C:\brd\IMAGE\IMG_146.jpg",0
P0,"C:\brd\IMAGE\IMG_147.jpg",0
P0,"C:\brd\IMAGE\IMG_148.jpg",0
P0,"C:\brd\IMAGE\IMG_149.jpg",0
P0,"C:\brd\IMAGE\IMG_150.jpg",0
P0,"C:\brd\IMAGE\IMG_151.jpg",0
P0,"C:\brd\IMAGE\IMG_152.jpg",0
P0,"C:\brd\IMAGE\IMG_153.jpg",0
P0,"C:\brd\IMAGE\IMG_154.jpg",0
P0,"C:\brd\IMAGE\IMG_155.jpg",0
P0,"C:\brd\IMAGE\IMG_156.jpg",0
P0,"C:\brd\IMAGE\IMG_157.jpg",0
P0,"C:\brd\IMAGE\IMG_158.jpg",0
P0,"C:\brd\IMAGE\IMG_159.jpg",0
P0,"C:\brd\IMAGE\IMG_160.jpg",0
P0,"C:\brd\IMAGE\IMG_161.jpg",0
P0,"C:\brd\IMAGE\IMG_162.jpg",0
P0,"C:\brd\IMAGE\IMG_163.jpg",0
P0,"C:\brd\IMAGE\IMG_164.jpg",0
P0,"C:\brd\IMAGE\IMG_165.jpg",0
P0,"C:\brd\IMAGE\IMG_166.jpg",0
P0,"C:\brd\IMAGE\IMG_167.jpg",0
P0,"C:\brd\IMAGE\IMG_168.jpg",0
P0,"C:\brd\IMAGE\IMG_169.jpg",0
P0,"C:\brd\IMAGE\IMG_170.jpg",0
P0,"C:\brd\IMAGE\IMG_171.jpg",0
P0,"C:\brd\IMAGE\IMG_172.jpg",0
P0,"C:\brd\IMAGE\IMG_173.jpg",0
P0,"C:\brd\IMAGE\IMG_174.jpg",0
P0,"C:\brd\IMAGE\IMG_175.jpg",0
P0,"C:\brd\IMAGE\IMG_176.jpg",0
P0,"C:\brd\IMAGE\IMG_177.jpg",0
P0,"C:\brd\IMAGE\IMG_178.jpg",0
P0,"C:\brd\IMAGE\IMG_179.jpg",0
P0,"C:\brd\IMAGE\IMG_180.jpg",0
P0,"C:\brd\IMAGE\IMG_181.jpg",0
P0,"C:\brd\IMAGE\IMG_182.jpg",0
P0,"C:\brd\IMAGE\IMG_183.jpg",0
P0,"C:\brd\IMAGE\IMG_184.jpg",0
P0,"C:\brd\IMAGE\IMG_185.jpg",0
P0,"C:\brd\IMAGE\IMG_186.jpg",0
P0,"C:\brd\IMAGE\IMG_187.jpg",0
P0,"C:\brd\IMAGE\IMG_188.jpg",0
P0,"C:\brd\IMAGE\IMG_189.jpg",0
P0,"C:\brd\IMAGE\IMG_190.jpg",0
P0,"C:\brd\IMAGE\IMG_191.jpg",0
P0,"C:\brd\IMAGE\IMG_192.jpg",0
P0,"C:\brd\IMAGE\IMG_193.jpg",0
P0,"C:\brd\IMAGE\IMG_194.jpg",0
P0,"C:\brd\IMAGE\IMG_195.jpg",0
P0,"C:\brd\IMAGE\IMG_196.jpg",0
P0,"C:\brd\IMAGE\IMG_197.jpg",0
P0,"C:\brd\IMAGE\IMG_198.jpg",0
P0,"C:\brd\IMAGE\IMG_199.jpg",0
P0,"C:\brd\IMAGE\IMG_200.jpg",0
P0,"C:\brd\IMAGE\IMG_201.jpg",0
P0,"C:\brd\IMAGE\IMG_202.jpg",0
P0,"C:\brd\IMAGE\IMG_203.jpg",0
P0,"C:\brd\IMAGE\IMG_204.jpg",0
P0,"C:\brd\IMAGE\IMG_205.jpg",0
P0,"C:\brd\IMAGE\IMG_206.jpg",0
P0,"C:\brd\IMAGE\IMG_207.jpg",0
P0,"C:\brd\IMAGE\IMG_208.jpg",0
P0,"C:\brd\IMAGE\IMG_209.jpg",0
P0,"C:\brd\IMAGE\IMG_300.png",0
P0,"C:\brd\KR_KM.exe",0
P0,"C:\brd\pytania.mdb",0
P0,"C:\Users\szkoła\Desktop\Turniej BRD.lnk",0
U0,"C:\Users\szkoła\AppData\Roaming\Microsoft\Windows\Start Menu\Programs\Turniej BRD",0
P0,"C:\Users\szkoła\AppData\Roaming\Microsoft\Windows\Start Menu\Programs\\Turniej BRD\Deinstalacja programu.lnk",0
P0,"C:\Users\szkoła\AppData\Roaming\Microsoft\Windows\Start Menu\Programs\\Turniej BRD\Turniej BRD.lnk",0
